netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
macip_req_data Struct Reference

## Data Fields
uint32_t | mipr_ipaddr
uint32_t | mipr_nameserver
uint32_t | mipr_broadcast
uint32_t | _mipr_pad2
uint32_t | mipr_subnet

## Field Documentation

## ◆ _mipr_pad2

uint32_t macip_req_data::_mipr_pad2

## ◆ mipr_broadcast

uint32_t macip_req_data::mipr_broadcast

## ◆ mipr_ipaddr

uint32_t macip_req_data::mipr_ipaddr

## ◆ mipr_nameserver

uint32_t macip_req_data::mipr_nameserver

## ◆ mipr_subnet

uint32_t macip_req_data::mipr_subnet

The documentation for this struct was generated from the following file:

- macip.c